[
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'AreaChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"2b2b6260-a779-4d39-adf7-5164bba019d0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"58a706a6-4d09-4d25-af09-a7d704b221d1\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c180ddfa-6996-47a9-b164-41d261c34e98\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c0dd5a71-4fb1-4b24-94b7-96a49072fc2c\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bcf39c5a-48ea-4ccf-9b93-0532fd98e364\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"dedaf3db-9880-4d75-b58e-2e6dbd342d2a\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'AreaChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]